- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Event_Signal_Realtime Struct Reference
Ecore » Ecore main loop » Ecore Event functions

A structure that stores information of a Realtime event. More...

## Data Fields
int | num
| The realtime signal's number.
siginfo_t | data
| Signal info.

## Detailed Description

A structure that stores information of a Realtime event.